/* Class = "NSButtonCell"; title = "Done"; ObjectID = "133"; */
"133.title" = "完了";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "239"; */
"239.title" = "ラベル";

/* Class = "NSButtonCell"; title = "View in Contacts"; ObjectID = "254"; */
"254.title" = "連絡先に表示";